MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
List Featured BundlesList Hero Banner SlidesBrowse Public Bundles
Fleet
Genesys
Insights
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceDiscover

Browse Public Bundles

GET
/v1/discover/bundles

Paginated browse of all public bundles, most recent first, optionally filtered by keyword. Works for logged-out visitors (anonymous browsing context).

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

_count? Count
Range1 <= value <= 100
Default20
_page? Page
Range1 <= value
Default1
_q?|

Case-insensitive substring match against name and description.

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/discover/bundles"
{  "page": 0,  "page_size": 0,  "has_next": true,  "has_previous": true,  "total_pages": 0,  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "description": "string",      "created_at": "2019-08-24T14:15:22Z",      "creator_id": "9cceffdd-8381-4074-8256-eafae24ebee6",      "creator_name": "string",      "mcp_count": 0,      "deployment_count": 0,      "fork_count": 0,      "tags": [],      "entry_previews": [],      "featured_sort_order": 0    }  ]}
{  "detail": "string",  "code": "string"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

List Hero Banner Slides

Previous Page

Fleet

Endpoints in the Fleet group.